﻿



.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:4px;
	background:#fff;
	border:1px solid #dadada;
	}

.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}
.cactus-row{margin-left:-40px;margin-right:-40px;display:block}
.cactus-row.magin-30px{margin-left:-30px;margin-right:-30px}
.cactus-row.magin-20px{margin-left:-20px;margin-right:-20px}
.cactus-row:after,.cactus-row:before{display:table;content:'';clear:both}

#ttw_ftdl {
	text-align:left;
	}

table.classementNormal tr.club_0 td{font-weight:bold;background:#999999;color:#ffffff;}
.fusion-testimonials .author:after{border-top-color:#f6f6f6;}


.fusion-testimonials.classic blockquote q {
	display: block;
	padding: 0;
	line-height: 29px;
	font-size: 28px;
}

		.fusion-testimonials.classic.fusion-testimonials-1 .author:after{border-top-color:#ffffff !important;}

		.fusion-testimonials.classic.fusion-testimonials-2 .author:after{border-top-color:#ffffff !important;}


.menu-icon__fallback {
  display: none;
  font-size: 1rem;
  line-height: 1.5em !important; }

  .is-active .menu-icon__fallback:before {
    content: "\e906" !important; }

  .no-csstransitions .menu-icon__fallback {
    display: block; }






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}
 
li.bulleted-list, ul.bulleted-list li {
    	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
   	font-size: 14px;
   	font-weight: bold;
	float: left;
    	list-style: square outside none;
    	margin: 6px 0 6px 15px;
	height: auto;
	overflow: visible;
}
#astro-resources li.astro-resources a,#astroarticles li.astroarticles a,#reports li.reps a,#calculators li.calcs a,#ebooks li.ebooks a,#freelessons li.freelessons a,#interps li.interps a,#library li.library a,#loverelationships li.loverelationships a,#syn li.syn a,#transits li.menu-item-object-transits_interp a,#prog li.prog a{background:#fff;color:#000}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.footer-legal .copyright{float:left;margin:0}

  .ad-section .ad-body {
    display: inline-block; }


.rpwe-alignleft{
display: inline;
float: left;
}
.rh-cover .rh-p-h{line-height:60px;margin:-27px -27px 20px;padding:0 23px;font-size:14px;color:#fff;height:60px;position:relative}
.rh-cover .rh-p-h a{color:#fff}
.rh-cover .rh-p-h .user-login{padding-left:40px;position:relative;cursor:pointer}
.rh-cover .rh-p-h .user-login .user-avatar{border:2px solid rgba(255,255,255,.16);border-radius:50%;overflow:hidden;width:30px;height:30px;line-height:30px;display:inline-block;vertical-align:middle;position:absolute;top:50%;margin-top:-15px;left:0;text-align:center}
.rh-cover .rh-p-h .user-login .user-avatar img{vertical-align:top}
.rh-cover .rh-p-h .user-login .user-avatar .fa{font-size:23px;position:absolute;top:0;left:0;line-height:26px;width:100%}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}


.regions_rates_table_title {
    display: none;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}
.navbar-brand,.navbar-header,.navbar-collapse{margin-left:0px !important;margin-right:0px !important}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

  .media-object.stack-for-small .media-object-section img {
    width: 100%;
  }


.media-object-section {
  display: table-cell;
  vertical-align: top;
}

.media-object-section:first-child {
  padding-right: 2rem;
}

.media-object-section:last-child:not(:nth-child(2)) {
  padding-left: 2rem;
}

.media-object-section.middle {
  vertical-align: middle;
}

.media-object-section.bottom {
  vertical-align: bottom;
}

.media-object.stack .media-object-section {
  display: block;
}

.media-object-section.thumbnail {
  padding: 0 !important;
}

.browse .media-object-section:last-child {
  padding-left: 2rem;
  padding-right: 2rem;
}


.jm-module.module-id-1111 .media-object-section {
  padding: 0; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.h2extention2{
	color: #ED1B24;
}





.renty-slider {
	display: block;
	position: relative;
	overflow: hidden;
	max-height: 319px!important;
}


.renty-slider-container {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 320px;
	margin-bottom: 30px;
}
.color-bar{width:100px;height:2px;-webkit-transition:all 500ms;transition:all 500ms;background:#212121}
.ui-filters .color-bar{position:absolute;bottom:0;left:50%}
.ui-filters.show-arrow-ui .color-bar{display:none}
#header-nav .color-bar{width:0;position:fixed;top:90px;pointer-events:none}
.sidebar__row.top .color-bar{position:absolute;bottom:0;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);background-color:transparent}


.heatmapthemead-layout-both-sidebars #heatmapthemead-content {
	float: left;
	width: 100%;
}


.heatmapthemead-layout-primary-sidebar-content #heatmapthemead-content {
	float: left;
	width: 100%;
}


.heatmapthemead-layout-content-secondary-sidebar #heatmapthemead-content {
	float: left;
	width: 100%;
}


.heatmapthemead-layout-content #heatmapthemead-content {
	float: left;
	width: 100%;
}


.col-1-4, .col-3-12 {
	width: 25%;
}
 

.col-1-4.mt-column-clear:nth-child(5), 
.col-1-4.mt-column-clear:nth-child(9), 
.col-1-4.mt-column-clear:nth-child(13), 
.col-1-4.mt-column-clear:nth-child(17), 
.col-1-4.mt-column-clear:nth-child(21), 
.col-1-4.mt-column-clear:nth-child(25), 
.col-1-4.mt-column-clear:nth-child(29), 
.col-1-4.mt-column-clear:nth-child(33)	{
	clear:both;
}


.drkblue {
  color: #3F4953; }
.john-image{float:left}
.amp-onair-show-timeslot{color:#fff;font-size:10px}


#wp-calendar {
	width: 100%;
}


#wp-calendar caption {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
	margin-left: 10px;
}

#wp-calendar thead {
	font-size: 11px;
}


#wp-calendar thead th {
}


#wp-calendar tbody {
	color: #000;
}


#wp-calendar tbody td {
	padding: 3px 0 2px;
	border: 1px solid #EEE;
	text-align: center;
}


#wp-calendar tbody td:hover {
	background: #EEE;
	opacity: 0.8;
}


#wp-calendar tbody td a{
	box-shadow: none;
	color: #0D85CC;
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

#wp-calendar tfoot #next {
	text-align: right;
}


#footer-widget-area #wp-calendar tbody td {
	padding: 3px 0 2px;
	border: 1px solid #222;
	text-align: center;
	background:none ;
	color: #999;
}



.share-wrap {
	display: block;
	padding: 20px 25px;
}

.share-wrap a:hover  {
	color: 	#c5004b;
	box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.1);
}

.share-wrap a i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	font-size: 1.4rem;
	color: #fff;
}


.share-wrap span {
	position: absolute;
	bottom: -30px;
	text-align: center;
	display: block;
	width: 100%;
	font-size: 1rem;
	line-height: 1;
	font-weight: 700;
	letter-spacing: 0px;
}

.share-wrap a:hover span  {

}

		.share-wrap a.email i {
			color: #fff;
			line-height: 50px;
		}


#wrapper {
	overflow: hidden;
	width: 100%;
	position: relative;
}


#wrapper:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 24, 35, .54);
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .3s linear, visibility .3s linear;
	transition: opacity .3s linear, visibility .3s linear;
}


.nav-active #wrapper:before {
	opacity: 1;
	visibility: visible;
}
